/* CSS Document */
body {
	background-image: url(/Le_Bourget/fond.png);
	background-repeat: repeat-y;
	background-position: center center;
	scrollbar-face-color: #7379B7;
	background-color: #F5F5F5;
	font-family: "Arial Rounded MT Bold";
	font-size: 18px;
	visibility: visible;
	z-index: auto;

	}
.horizontal a {
	position:relative;
	top:0mm;
	left:0cm;
	color: #FFFFFF;
	text-decoration: none;
	font: bold 8pt verdana;
	text-align: center;
	padding: 1px;
	display: inline;
	width: auto;
	z-index: 3;
	visibility: visible;
	margin: 4px;
}
.horizontal a:hover {
	color: #FF0000;
}
table {
	visibility: visible;
	z-index: 4;
	height: 350px;
	width: 600px;
	font-family: "Arial Rounded MT Bold";
	font-size: 13px;
	color: #000000;

	
	}
.titre {
	font-family: "Arial Rounded MT Bold";
	color: #666699;
	background-color: #FFFFFF;
	font-size: 24px;
	filter: Alpha(Opacity=99);
}
.lien {
	color: #00FFFF;
	text-decoration: none;
	text-align: center;
}
.planning {
	font-family: "Arial Rounded MT Bold";
	font-size: 12px;
	color: #333333;
	visibility: visible;
	z-index: auto;
	height: auto;
	width: 700px;
	background-position: center;


}
.blanc {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;

}
.rouge {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
